using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class TutorialManager : MonoBehaviour {
    public GameObject[] panels;

    int panelID = 0;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    public void NextPanel()
    {
        panels[panelID].SetActive(false);

        panelID++;
        if (panels.Length > panelID) panels[panelID].SetActive(true);
    }

    public void LoadScene(string name)
    {
        SceneManager.LoadScene(name);
    }
}
